      name: Test Floorplan
      image: /local/custom_ui/floorplan/floorplan.svg
      stylesheet: /local/custom_ui/floorplan/floorplan.css
      
      # These options are optional
      # warnings:                  # enable warnings (to find out why things might ot be working correctly)
      # pan_zoom:                  # enable experimental panning / zooming
      hide_app_toolbar:          # hide the application toolbar (when used as a custom panel)
      date_format: DD-MMM-YYYY   # Date format to use in hover-over text
      
      groups:

        - name: Lights
          entities:
             - light.right_sofa_lamp
             - light.tv_lamp
          states:
            - state: 'on'
              class: 'light-on'
            - state: 'off'
              class: 'light-off'
          action:
            domain: light
            service: toggle
            
